html{background:#EEEEEE;color:#222222;}
body{max-width:50em;margin:0 auto;padding:0 .4em 8em;font:100%/1.6 Meiryo,'Malgun Gothic',sans-serif;font-feature-settings:'zero';}
p{margin-top:0;margin-bottom:0;}
h2{border-top:1px solid #999999;border-bottom:1px solid #999999;margin-top:3em;}
h3,h4{margin-bottom:0;}
h3+h3,h3+dl,h4+dl{margin-top:0;}
dl+h3{padding-top:1em;border-top:dotted 1px #999999;}
.q{color:#FF0000;}
q:before{content:'\201C';}
q:after{content:'\201D';}
.typo-n:after{content:'n';color:#FF0000;text-decoration:line-through;}
.small{font-size:80%;}
